﻿@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');


html {
  font-size: 62.5%;
  line-height: 1;
  scroll-behavior: smooth
}

a {
  display: inline-block
}

.fL {
  float: left
}

.fR {
  float: right
}

.flex {
  display: flex
}

.clearfix {
  overflow: hidden;
  *zoom: 1
}

.mt30 {
  margin-top: 3rem
}

.center {
  text-align: center
}

.left {
  text-align: left
}

.right {
  text-align: right
}




@media screen and (max-width: 640px) {
  .box {
    width: 90%;
    margin: 0 auto
  }
}

.box h3 {
  font-size: 24px;
  margin: 20px auto;
  letter-spacing: 0.2em;
  line-height: 1.6;
  padding-left: 80px;
  position: relative
}

@media screen and (max-width: 640px) {
  .box h3 {
    padding-left: 0
  }
}

.box h3 img {
  width: 100%
}

@media screen and (max-width: 640px) {
  .box h3 img {
    width: 90%
  }
}

.box p {
  line-height: 1.6;
  letter-spacing: 0.12em;
  font-size: 1.6rem;
  margin-bottom: 20px
}

@media screen and (max-width: 640px) {
  .box p {
    font-size: 3vw
  }
}

.box p span {
  display: inline-block
}

.a_ttl {
  margin: 0 !important
}

@media (max-width: 750px) {
  .a_ttl {
    margin: 0 !important
  }
}



 .fashion_wrap {
  position: relative
}

 .fashion_wrap .fashion_wrap_inner {
  max-width: 1216px;
  margin: auto
}

 .fashion_wrap * {
  letter-spacing: 0.2rem
}

 .fashion_wrap .pc {
  display: block
}

 .fashion_wrap .sp {
  display: none !important
}

 .fashion_wrap .btn {
  padding: 1rem;
  text-align: center
}

 .fashion_wrap .btn a {
  width: 44rem;
  color: #2d2d2d;
  margin: 0 auto;
  position: relative;
  background: #fff;
  text-align: center;
  letter-spacing: 0.3rem;
  padding: 1rem 0.5rem;
  font-size: 1.4rem;
  font-family: 'Noto Sans JP', sans-serif;
}

 .fashion_wrap .btn a::before {
  content: '';
  background: url(../img/btn_arrow02.svg) 0 0 no-repeat;
  display: block;
  position: absolute;
  width: 1rem;
  height: 1rem;
  top: 43%;
  left: 15%
}

 .fashion_wrap .btn a span {
  display: block;
  padding: 1.8rem 0;
  text-align: center;
  position: relative;
  border-left: solid 0.1rem #2d2d2d;
  border-right: solid 0.1rem #2d2d2d
}

 .fashion_wrap .btn a span:before,  .fashion_wrap .btn a span:after {
  content: '';
  position: absolute;
  left: 50%;
  display: inline-block;
  width: 98%;
  height: 0.1rem;
  transform: translateX(-50%);
  background-color: #2d2d2d
}

 .fashion_wrap .btn a span::before {
  top: -0.5rem
}

 .fashion_wrap .btn a span::after {
  bottom: -0.5rem
}

 .fashion_wrap .btn a:hover {
  color: #fff;
  opacity: 1;
  background: #2d2d2d
}

 .fashion_wrap .btn a:hover::before {
  background: url(../img/btn_arrow.svg) 0 0 no-repeat
}

 .fashion_wrap .btn a:hover span {
  border-left: solid 0.1rem #fff;
  border-right: solid 0.1rem #fff
}

 .fashion_wrap .btn a:hover span:before,  .fashion_wrap .btn a:hover span:after {
  background-color: #fff
}

 .fashion_wrap .btn.btn_more {
  margin-top: 8rem;
  margin-bottom: 8rem
}

 .fashion_wrap .btn.btn_more a {
  font-size: 2.2rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-style: normal
}

 .fashion_wrap .btn.btn_more a::before {
  top: 44%;
  left: 35%
}

 .fashion_wrap .fashion_header {
  position: relative;
  width: 80%;
  margin: 0 auto
}

 .fashion_wrap .fashion_header .mainv {
  z-index: 1;
  position: relative;
  top: 0;
  right: 0;
  order: 2;
  margin-left: -13%
}

 .fashion_wrap .fashion_header .mainv img {
  max-width: 100%;
  height: auto
}

 .fashion_wrap .fashion_header .fashion_header_inner {
  order: 1;
  margin: 0 auto;
  position: relative;
  padding: 0;
  left: 0;
  z-index: 50
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt {
  width: 100%;
  margin: 0 auto 7.8rem;
  position: relative;
  z-index: 100
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead {
  margin-bottom: 13rem;
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead .lead_ttl {
  font-size: 3.0rem;
  color: #211915;
  letter-spacing: 0.3rem;
  font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 600;
  font-style: normal
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead .lead_txt {
  font-size: 3.0rem;
  letter-spacing: 0.2rem;
  font-family: 'Noto Serif JP', serif;
  color: #211915;
  line-height: 1.6
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .brand_ttl {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 6.2rem;
  color: #211915;
  margin-bottom: 8.5rem
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .brand_ttl span {
  font-size: 1.4rem;
  display: block;
  color: #211915;
  margin-bottom: 2.5rem
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .lead_txt {
  font-size: 3.0rem;
  letter-spacing: 0.2rem;
  font-family: 'Noto Serif JP', serif;
  color: #211915;
  line-height: 1.6;
  margin-bottom: 5rem
}

 .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo p {
  line-height: 1.7;
  font-size: 1.5rem;
  color: #2d2d2d;
  font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 400;
  font-style: normal
}

 .fashion_wrap .btn_sns {
  width: 60%;
  margin: 0 auto 8rem;
  margin-top: 4rem;
  justify-content: flex-end;
  align-items: center
}

 .fashion_wrap .btn_sns p {
  color: #999;
  margin-right: 2.3rem
}

 .fashion_wrap .btn_sns p:last-child {
  margin-right: 0
}

 .fashion_wrap .btn_sns p a:hover svg {
  fill: #acb0a7
}

 .fashion_wrap .btn_sns p svg {
  fill: #cdd0ca
}

 .fashion_wrap .btn_sns p.btn_pin svg {
  width: 1.9rem;
  height: 2.3rem
}

 .fashion_wrap .btn_sns p.btn_fb svg {
  width: 1.1rem;
  height: 2rem
}

 .fashion_wrap .btn_sns p.btn_tw svg {
  width: 2.1rem;
  height: 1.7rem
}

 .fashion_wrap .btn_sns p.btn_line svg {
  width: 2.4rem;
  height: 2.3rem
}

 .fashion_wrap .fashion_content {
  background: #CFD1B8;
  padding: 14rem 0 5rem
}

 .fashion_wrap .fashion_content .btn {
  margin-top: 5rem;
  margin-bottom: 25rem
}

 .fashion_wrap .fashion_content .style-block {
  width: 100rem;
  margin: 0 auto 10rem;
  position: relative
}

 .fashion_wrap .fashion_content .style-block .style_content_ttl {
  font-family: 'Noto Serif JP', serif;
  font-size: 2.4rem;
  margin-bottom: 7.2rem;
  font-weight: 600;
  white-space: nowrap
}

 .fashion_wrap .fashion_content .style-block .style_content_ttl span {
  font-size: 5rem;
  color: #211915;
  display: inline-block;
  margin-bottom: 3.2rem;
  position: relative;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-style: normal;
  padding: 0
}

 .fashion_wrap .fashion_content .style-block .style_content_ttl span::after {
  content: '';
  position: absolute;
  bottom: 0.4rem;
  left: 0;
  width: 102%;
  height: 0.1rem;
  background: #d1cbc4
}

 .fashion_wrap .fashion_content .style-block .style_content_ttl span span {
  margin-bottom: 0
}

 .fashion_wrap .fashion_content .style-block .style_content_ttl span span::after {
  content: '';
  position: inherit;
  bottom: 0;
  left: 0;
  width: 102%;
  height: 0;
  background: none
}

 .fashion_wrap .fashion_content .style-block .style_content_sub {
  font-size: 2.3rem;
  line-height: 1.5;
  margin-bottom: 3.8rem;
  white-space: nowrap;
  font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 700;
  font-style: normal
}

 .fashion_wrap .fashion_content .style-block p {
  line-height: 1.8;
  font-size: 1.5rem;
  white-space: nowrap;
  margin-bottom: 3rem;
  font-family: 'Noto Sans JP', sans-serif;
}

 .fashion_wrap .fashion_content .style-block.style01 {
  position: relative;
  padding: 0;
  justify-content: flex-end;
  align-items: flex-end
}

 .fashion_wrap .fashion_content .style-block.style01 .style_thumb {
  order: 2;
  z-index: 10;
  position: relative
}

 .fashion_wrap .fashion_content .style-block.style01 .style_num {
  position: absolute;
  top: -5rem;
  left: 30%;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style01 .style_num img {
  width: 100%;
  height: 100%
}

 .fashion_wrap .fashion_content .style-block.style01 .style_txt {
  order: 1;
  position: relative;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style01 .style_txt .style_content {
  padding-left: 10%
}

 .fashion_wrap .fashion_content .style-block.style02 {
  position: relative;
  padding: 0;
  justify-content: flex-start;
  align-items: flex-end
}

 .fashion_wrap .fashion_content .style-block.style02 .style_thumb {
  order: 1;
  z-index: 10;
  position: relative
}

 .fashion_wrap .fashion_content .style-block.style02 .style_num {
  position: absolute;
  top: 0;
  left: 8%;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style02 .style_num img {
  width: 100%;
  height: 100%
}

 .fashion_wrap .fashion_content .style-block.style02 .style_txt {
  order: 2;
  position: relative;
  z-index: 20;
  margin-left: auto
}

 .fashion_wrap .fashion_content .style-block.style02 .style_txt img {
  margin-bottom: 10rem
}

 .fashion_wrap .fashion_content .style-block.style03 {
  position: relative;
  padding: 10rem 0 0 0;
  justify-content: flex-start;
  align-items: flex-start
}

 .fashion_wrap .fashion_content .style-block.style03 .style_thumb {
  order: 2;
  z-index: 10;
  position: relative;
  margin: 0 0 0 -4rem
}

 .fashion_wrap .fashion_content .style-block.style03 .style_thumb .thumb03 {
  margin: 2rem 0 0 40%
}

 .fashion_wrap .fashion_content .style-block.style03 .style_thumb_sp {
  display: none
}

 .fashion_wrap .fashion_content .style-block.style03 .style_num {
  position: absolute;
  top: 0;
  right: 25%;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style03 .style_num img {
  width: 100%;
  height: 100%
}

 .fashion_wrap .fashion_content .style-block.style03 .style_txt {
  order: 1;
  position: relative;
  z-index: 20;
  margin-right: 2rem
}

 .fashion_wrap .fashion_content .style-block.style03 .style_txt img {
  margin-bottom: 14rem
}

 .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_content {
  padding-left: 8%
}

 .fashion_wrap .fashion_content .style-block.style04 {
  position: relative;
  padding: 0 0 0 3%;
  justify-content: space-between;
  align-items: flex-start
}

 .fashion_wrap .fashion_content .style-block.style04 .style_thumb {
  order: 1;
  z-index: 10;
  position: relative;
  margin: 0 0 0 -4rem
}

 .fashion_wrap .fashion_content .style-block.style04 .style_num {
  position: absolute;
  bottom: 12%;
  left: 10%;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style04 .style_num img {
  width: 100%;
  height: 100%
}

 .fashion_wrap .fashion_content .style-block.style04 .style_txt {
  order: 2;
  position: relative;
  z-index: 20;
  padding-top: 5rem
}

 .fashion_wrap .fashion_content .style-block.style04 .style_txt img {
  margin-left: 3rem
}

 .fashion_wrap .fashion_content .style-block.style04 .style_txt .style_content {
  padding-left: 5%
}

 .fashion_wrap .fashion_content .style-block.style05 {
  position: relative;
  padding: 0 0 0 3%;
  justify-content: space-between;
  align-items: flex-end
}

 .fashion_wrap .fashion_content .style-block.style05 .style_thumb {
  order: 1;
  z-index: 10;
  position: relative;
  margin: 0 0 0 -4rem
}

 .fashion_wrap .fashion_content .style-block.style05 .style_num {
  position: absolute;
  top: 22%;
  left: 13%;
  z-index: 20
}

 .fashion_wrap .fashion_content .style-block.style05 .style_num img {
  width: 100%;
  height: 100%
}

 .fashion_wrap .fashion_content .style-block.style05 .style_txt {
  order: 2;
  position: relative;
  z-index: 20;
  padding-top: 5rem
}

 .fashion_wrap .fashion_content .style-block.style05 .style_txt img {
  margin-bottom: 5rem
}

 .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content {
  padding-left: 5%
}

.fs-l-main .feature_area {
  margin: 5rem auto;
  width: 100%
}

.fs-l-main .feature_area .inner {
  margin: 0 auto;
  max-width: 1216px
}

.fs-l-main .feature_area .inner .featurebox {
  border-top: 0.1rem solid #646464;
  padding-top: 5rem
}

.fs-l-main .feature_area .inner .feature_header .feature_ttl {
  text-align: center;
  color: #818f7d;
  font-size: 3rem;
  letter-spacing: 0.2rem;
  font-family: 'Cormorant Garamond', serif;
  line-height: 1.2;
  margin-bottom: 5.8rem
}

.fs-l-main .feature_area .inner .feature_header .feature_ttl span {
  color: #2d2d2d;
  font-size: 2rem
}

.fs-l-main .feature_area .inner .feature_contents ul.flex {
  justify-content: center
}

.fs-l-main .feature_area .inner .feature_contents li {
  margin: 0.5% 0.5%
}

.fs-l-main .feature_area .inner .feature_contents li span.cat {
  display: inline-block;
  padding: 0.5rem 4rem;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  margin-bottom: 1rem
}

.fs-l-main .feature_area .inner .feature_contents li span.cat-make {
  background: #b6a8c5
}

.fs-l-main .feature_area .inner .feature_contents li span.cat-beauty {
  background: #a0b5b1
}

.fs-l-main .feature_area .inner .feature_contents li span.cat-life {
  background: #73737b
}

.fs-l-main .feature_area .inner .feature_contents li img {
  max-width: 100%;
  margin-bottom: 2rem
}

.fs-l-main .feature_area .inner .feature_contents li p {
  font-size: 1.4rem;
  font-weight: bold;
  color: #2d2d2d;
  line-height: 1.8
}

.fs-l-main .feature_area .btn a {
  display: block;
  width: 30rem;
  text-align: center;
  border: 0.1rem solid #4b4d4b;
  padding: 2.5rem 0;
  margin: 8rem auto 0;
  color: #4b4d4b;
  font-size: 1.4rem;
  font-family: 'Noto Sans JP', sans-serif;
  padding: 2.5rem 2.5rem 2.5rem 3rem;
  position: relative
}

.fs-l-main .feature_area .btn a::before {
  content: '';
  background: url(../img/btn_arrow02.svg) 0 0 no-repeat;
  display: block;
  position: absolute;
  width: 1rem;
  height: 1rem;
  top: 45%;
  left: 17%
}

.fs-l-main .feature_area .btn a svg {
  stroke: #4b4d4b
}

.fs-l-main .feature_area .btn a:hover {
  opacity: 1;
  border: 0.1rem solid #fff;
  color: #fff;
  background: #4b4d4b
}

.fs-l-main .feature_area .btn a:hover::before {
  background: url(../img/btn_arrow.svg) 0 0 no-repeat
}

#sec01, #sec02, #sec03 {
  margin-top: -100px;
  padding-top: 100px
}

.sec01, .sec02, .sec03 {
  padding: 5% 0 4% 0
}

.sec01 .inner, .sec02 .inner, .sec03 .inner {
  width: 750px
}

#contents {
  overflow: hidden;
  width: 100%;
  margin: 0 auto
}

section .inner {
  width: 100%;
  margin: 0 auto;
  display: block
}

@media (min-width: 768px) and (max-width: 1000px) {
   .fashion_wrap {
    position: relative;
    overflow: hidden
  }
   .fashion_wrap .fashion_wrap_inner {
    max-width: 98%;
    margin: 5rem auto 0
  }
   .fashion_wrap .fashion_header {
    width: 100%;
    margin-left: auto;
    margin-right: auto
  }
   .fashion_wrap .fashion_header .mainv {
    right: 0
  }
   .fashion_wrap .fashion_header .fashion_header_inner {
    width: 100%
  }
   .fashion_wrap .fashion_header .head_txt {
    width: 100%;
    margin-left: auto;
    margin-right: auto
  }
   .fashion_wrap .btn_sns {
    width: 80%
  }
   .fashion_wrap .fashion_content {
    width: 100%;
    max-width: 100%
  }
   .fashion_wrap .fashion_content .fashion_content_inner .style-block {
    width: 100%
  }
   .fashion_wrap .fashion_content .fashion_content_inner .style-block p {
    white-space: normal
  }
   .fashion_wrap .fashion_content .fashion_content_inner .style-block .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .fashion_content_inner .style-block.style01 .style_num {
    top: -3rem
  }
   .fashion_wrap .recommend_item {
    width: 92%;
    max-width: 100%
  }
}

@media (max-width: 750px) {
   .fashion_wrap {
    position: relative;
    overflow: hidden
  }
   .fashion_wrap * {
    letter-spacing: 0.2rem
  }
   .fashion_wrap .pc {
    display: none
  }
   .fashion_wrap .sp {
    display: block !important
  }
   .fashion_wrap .btn {
    padding: 1rem;
    text-align: center
  }
   .fashion_wrap .btn a {
    width: 100%;
    margin: 0 auto;
    letter-spacing: 0.2rem;
    font-size: 3.4375vw
  }
   .fashion_wrap .btn a::before {
    width: 1rem;
    height: 1rem;
    top: 43%;
    left: 8%
  }
   .fashion_wrap .btn a span {
    padding: 2rem 1rem 2rem 3.2rem
  }
   .fashion_wrap .btn.btn_more {
    margin-top: 8rem;
    margin-bottom: 8rem
  }
   .fashion_wrap .btn.btn_more a {
    width: 90%;
    font-size: 5.9375vw
  }
   .fashion_wrap .btn.btn_more a span {
    padding: 1.1rem 1rem 1rem
  }
   .fashion_wrap .btn.btn_more a::before {
    top: 44%;
    left: 35%;
    background: none
  }
   .fashion_wrap .fashion_wrap_inner {
    max-width: 98%;
    margin: 5rem auto 0;
    position: relative
  }
   .fashion_wrap .fashion_wrap_inner .btn_sns {
    width: 60%;
    margin: 0 auto 8rem 5%;
    margin-top: 2rem;
    justify-content: flex-start
  }
   .fashion_wrap .fashion_header {
    position: relative;
    flex-direction: column;
    width: 95%
  }
   .fashion_wrap .fashion_header .mainv {
    position: relative;
    order: 0;
    margin-left: 0
  }
   .fashion_wrap .fashion_header .mainv img {
    max-width: 85%;
    height: auto;
    top: 10rem;
    right: 0;
    position: absolute
  }
   .fashion_wrap .fashion_header .fashion_header_inner {
    width: 95%;
    margin: 0 auto;
    position: relative;
    padding: 0;
    left: 0
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt {
    width: 90%;
    margin: 0 auto 4.5rem
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead {
    margin-bottom: 130%
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead .lead_ttl {
    font-size: 4.5vw;
    letter-spacing: 0.1rem;
    margin-bottom: 3rem
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .brand_ttl {
    font-size: 12.5vw;
    margin-bottom: 3rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-style: normal
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .brand_ttl span {
    font-size: 3.125vw;
    margin-bottom: 2rem
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo .lead_txt {
    font-size: 6.25vw;
    letter-spacing: 0.2rem;
    line-height: 1.6;
    margin-bottom: 2.5rem;
    width: 100%
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .brandlogo p {
    line-height: 1.8;
    font-size: 1.5rem;
	    width: 80%;
  }
   .fashion_wrap .fashion_content {
    padding: 8rem 5% 5rem
  }
   .fashion_wrap .fashion_content .btn {
    margin-top: 0;
    margin-bottom: 6rem
  }
   .fashion_wrap .fashion_content .style-block {
    width: 100%;
    margin: 0 auto 3rem;
    flex-direction: column
  }
   .fashion_wrap .fashion_content .style-block .style_content_ttl {
    font-size: 4.0625vw;
    margin-bottom: 3rem;
    line-height: 1.5;
    white-space: normal
  }
   .fashion_wrap .fashion_content .style-block .style_content_ttl span {
    font-size: 10.78125vw;
    margin-bottom: 1rem
  }
   .fashion_wrap .fashion_content .style-block .style_content_ttl span::after {
    bottom: 1.4rem
  }
   .fashion_wrap .fashion_content .style-block .style_content_ttl span::after {
    content: '';
    border-bottom: 0.1rem solid #d1cbc4;
    position: absolute;
    bottom: 1.0rem;
    left: 0;
    width: 102%;
    height: 0.1rem;
    background: #d1cbc4;
  }
   .fashion_wrap .fashion_content .style-block .style_content_sub {
    font-size: 5.3125vw;
    line-height: 1.8;
    margin-bottom: 1.5rem;
    letter-spacing: 0;
    white-space: normal;
    font-weight: bold;
    color: #1f1114
  }
   .fashion_wrap .fashion_content .style-block p {
    line-height: 1.8;
    font-size: 1.4rem;
    white-space: normal;

    margin-bottom: 0;
    width: 85%
  }
   .fashion_wrap .fashion_content .style-block.style01 {
    position: relative;
    padding: 20% 0 0;
    justify-content: flex-end;
    align-items: flex-end
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_thumb {
    order: 1;
    z-index: 10;
    position: relative
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_num {
    top: -2rem;
    left: 0
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_txt {
    order: 2
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_txt .style_content {
    margin-bottom: 3rem;
    padding-left: 2%;
    padding-right: 2%;
    margin-top: -7%
  }
   .fashion_wrap .fashion_content .style-block.style01+.btn {
    margin-bottom: 10rem
  }
   .fashion_wrap .fashion_content .style-block.style02 {
    position: relative;
    padding: 0;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 4.5rem
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_thumb {
    order: 2;
    z-index: 10;
    position: relative;
    margin-bottom: 3rem
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_num {
    position: absolute;
    top: -3%;
    left: 5%;
    z-index: 50
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_txt {
    order: 1;
    position: relative;
    z-index: 20;
    margin-left: auto
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_txt img {
    margin-bottom: 7rem;
    width: 80%;
    margin-left: auto;
    display: block;
    margin-right: -7%
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_txt .style_content {
    padding-left: 2%;
    padding-right: 2%
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_txt .style_content p {
    margin-bottom: 5rem
  }
   .fashion_wrap .fashion_content .style-block.style02+.btn {
    margin-bottom: 10rem
  }
   .fashion_wrap .fashion_content .style-block.style03 {
    position: relative;
    padding: 0
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_thumb {
    order: 2;
    z-index: 10;
    position: relative;
    margin: 0 0 0 -4rem;
    display: none
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_thumb .thumb03 {
    margin: 2rem 0 0 0
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_thumb img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_num {
    position: absolute;
    top: 12%;
    right: -10%;
    z-index: 50
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt {
    order: 1;
    position: relative;
    z-index: 20;
    margin-right: 2rem
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt img {
    margin-bottom: 4rem;
    width: 80%
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_content {
    margin-bottom: 3rem;
    padding-left: 8%
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_content p {
    margin-bottom: 0
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_thumb_sp {
    display: block;
    text-align: right;
    position: relative;
    right: -20%
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_thumb_sp img {
    width: 80%;
    height: auto;
    margin-bottom: 4rem
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_txt .style_thumb_sp img.thumb03_sp {
    margin-right: 20%
  }
   .fashion_wrap .fashion_content .style-block.style03+.btn {
    margin-bottom: 10rem
  }
   .fashion_wrap .fashion_content .style-block.style04 {
    position: relative;
    padding: 0 0 0 3%;
    justify-content: space-between;
    align-items: flex-start
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_thumb {
    order: 1;
    z-index: 10;
    position: relative;
    margin: 0 0 6rem 0;
    text-align: center
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_thumb img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_num {
    position: absolute;
    top: 24%;
    left: 30%;
    bottom: inherit;
    z-index: 20
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_txt {
    order: 2;
    position: relative;
    z-index: 20;
    padding-top: 5rem
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_txt img {
    margin-left: -4rem;
    margin-top: 5rem;
    margin-bottom: 3rem
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_txt .style_content {
    padding-left: 5%
  }
   .fashion_wrap .fashion_content .style-block.style04+.btn {
    margin-bottom: 10rem
  }
   .fashion_wrap .fashion_content .style-block.style05 {
    position: relative;
    padding: 0 0 0 3%;
    justify-content: space-between;
    align-items: flex-end
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_thumb {
    order: 2;
    z-index: 10;
    position: relative;
    margin: 5rem 0 3rem -4rem
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_thumb img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_num {
    position: absolute;
    top: 0;
    left: 5%;
    z-index: 50
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_num img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_txt {
    order: 1;
    position: relative;
    z-index: 20;
    padding-top: 5rem
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_txt img {
    margin-bottom: 5rem
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content {
    padding-left: 3%;
    text-align: right
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content h2,  .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content h3,  .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content p {
    text-align: left
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_txt .style_content img {
    width: 80%;
    height: auto
  }
   .fashion_wrap .fashion_content .style-block.style05+.btn {
    margin-bottom: 1rem
  }
   .fs-l-main .feature_area .inner .featurebox {
    max-width: 100%
  }
   .fs-l-main .feature_area .inner .featurebox .feature_header .feature_ttl {
    margin-bottom: 2rem;
    font-size: 8.59375vw;
    line-height: 0.8;
    font-family: 'Cormorant Garamond', serif
  }
   .fs-l-main .feature_area .inner .featurebox .feature_header .feature_ttl span {
    font-size: 3.4375vw
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0 5%
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 {
    position: relative
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-prev,  .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-next {
    background: none;
    font-size: 0;
    line-height: 0;
    height: 0;
    width: 0
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-prev {
    left: 7%
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-prev:before {
    background: none;
    display: none
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-prev::after {
    content: '';
    width: 1.7rem;
    height: 1.7rem;
    border: 0;
    border-top: solid 0.2rem #29272d;
    border-right: solid 0.2rem #29272d;
    position: absolute;
    top: 50%;
    left: 3%;
    margin: -0.2rem 0 0 0;
    transform: rotate(-135deg)
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-next {
    right: 10%
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-next:before {
    background: none;
    display: none
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex.slick01 .slick-next::after {
    content: '';
    width: 1.7rem;
    height: 1.7rem;
    border: 0;
    border-top: solid 0.2rem #29272d;
    border-right: solid 0.2rem #29272d;
    position: absolute;
    top: 50%;
    right: 3%;
    margin: -0.2rem 0 0 0;
    transform: rotate(45deg)
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex li {
    width: 48%;
    margin-bottom: 2rem
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex li:nth-child(odd) {
    margin-right: auto
  }
   .fs-l-main .feature_area .inner .featurebox .feature_contents ul.flex li span.cat {
    width: 100%;
    padding: 0.5rem 1.5rem
  }
   .fs-l-main .feature_area .btn a {
    width: 60%;
    margin: 4rem auto 0;
    font-size: 4.0625vw;
    padding: 1.5rem 1.5rem 1.5rem 2rem
  }
   .fs-l-main .feature_area .btn a::before {
    top: 43%;
    left: 17%
  }
}

@media (max-width: 320px) {
   .fashion_wrap .fashion_header .mainv img {
    top: 8rem
  }
   .fashion_wrap .fashion_header .fashion_header_inner .head_txt .lead {
    margin-bottom: 120%
  }
   .fashion_wrap .fashion_wrap_inner .btn_sns {
    width: 75%
  }
   .fashion_wrap .fashion_content .style-block.style01 .style_num {
    top: -3.5rem
  }
   .fashion_wrap .fashion_content .style-block.style02 .style_num {
    left: 3%
  }
   .fashion_wrap .fashion_content .style-block.style03 .style_num {
    top: 9.5%
  }
   .fashion_wrap .fashion_content .style-block.style04 .style_num {
    top: 26%
  }
   .fashion_wrap .fashion_content .style-block.style05 .style_num {
    left: 0
  }
}